Bug 7713 - [NEWPACKAGE] kernel 4.9.9
: [NEWPACKAGE] kernel 4.9.9
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-02-14 12:19 MSK by Eugene Shatokhin
Modified: 2017-03-13 16:01 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
eugene.shatokhin: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2017-02-14 12:19:09 MSK
A new kernel, to be kept alongside the current 4.1.x kernels.
Comment 1 Eugene Shatokhin 2017-02-14 12:25:27 MSK
Advisory:
Kernel 4.9.9 is now available. For safety reasons, if kernel 4.1.x installed, it will not upgrade to 4.9.x automatically but will continue to receive its own updates. To install the kernel 4.9.x, one needs to explicitly install kernel-nrj-desktop-4.9-devel-latest and kernel-nrj-desktop-4.9-latest.

Note that cpupower and perf *will* update to a new version even if kernel 4.1.x is used.

Build lists:
https://abf.io/build_lists/2827307
https://abf.io/build_lists/2827308


Hints for testing

Please also check for regressions when a user still keeps kernel 4.1.x but has cpupower updated.

perf-related regressions are not that important.
Comment 2 Vladimir Potapov 2017-02-15 19:11:45 MSK
The update is sent to expanded testing
***************************************
Comment 3 Eugene Shatokhin 2017-02-25 10:49:29 MSK
Advisory:
Kernel 4.9.12 with additional upstream fixes is now available. For safety reasons, if kernel 4.1.x installed, it will not upgrade to 4.9.x automatically but will continue to receive its own updates. To install the kernel 4.9.x, one needs to explicitly install kernel-nrj-desktop-4.9-devel-latest and kernel-nrj-desktop-4.9-latest.

Note that cpupower and perf *will* update to a new version even if kernel 4.1.x is used.

Build lists:
https://abf.io/build_lists/2848009
https://abf.io/build_lists/2848010
Comment 4 Vladimir Potapov 2017-02-27 16:34:16 MSK
The update is sent to expanded testing
**************************************
Comment 5 Vladimir Potapov 2017-03-13 15:52:17 MSK
kernel-4.9.9-1
https://abf.io/build_lists/2827307
https://abf.io/build_lists/2827308
************************ Advisory ***************************
Kernel 4.9.9 is now available. For safety reasons, if kernel 4.1.x installed, it will not upgrade to 4.9.x automatically but will continue to receive its own updates. To install the kernel 4.9.x, one needs to explicitly install kernel-nrj-desktop-4.9-devel-latest and kernel-nrj-desktop-4.9-latest.
**************************************************************
QA Verified